3.1.1 Linux software requirements

Model Debugger needs certain software.

Operating system
  • Red Hat Enterprise Linux 5 or 6.
  • Ubuntu 12.04 LTS.
PDF reader
Adobe Acrobat Reader.
License management utilities
FLEXlm 9.2 or higher.
The FLEXlm (or FLEXnet, for 10.8) license management utilities are provided separately on the web site from which you downloaded the Model Debugger tools. Use the highest version of the license management utilities that are provided with ARM tools. If you do not have a copy of these utilities, contact ARM License Support, license.support@arm.com.
Non-ConfidentialPDF file icon PDF versionARM DUI0844G
Copyright © 2014-2016 ARM. All rights reserved.